RubyGems Navigation menu

Reverse dependencies for maily Latest version of the following gems require maily

Total downloads 197,912

For this version 14,300

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: